/********************************************************************************************************************************************************************************/
/* menu */
#menu {
	width:1024px;
	margin:0 auto 9px;
	background:url(../image/menu.png) repeat-x left top #0d0d0d;
	}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;

}
#menu > ul > li:first-child {background:none;}
#menu > ul > li:first-child a{width:174px}
#menu > ul > li {
	float: left;
	z-index: 10;
	position:relative;
	background:url(../image/separator.png) no-repeat left top;
}
#menu > ul > li > a {
	display:block;
	z-index: 1;
	position: relative;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	line-height:19px;
	width:138px;
	text-align:center;
	padding:19px 0px;
}
#menu > ul > li > a:hover, #menu > ul > li.sfHover > a, #menu > ul > li.active > a   {
	background:url(../image/menu-hover.png) repeat-x left top #0b0b0b
	}
#menu > ul > li  ul {
	display: none;
	position: absolute; 
	z-index: 99;
	padding:0 0 5px 0;
	background:url(../image/menu-ul-bg.png) repeat-x left top #0d0d0d; 
	left:0px;
	top:57px;
	width:196px;
	margin:0 !important;
	padding:0px 1px; 
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li ul + ul {
	padding-left: 0px;
	min-height:162px;
}
#menu > ul  li.last { }
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding:0px 0px 0px 0px;
	color: #ffffff;
	display: block;
	white-space: nowrap;
}
#menu > ul > li ul > li.last > a{ }
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active > a, #menu > ul > li ul > li.sfHover > a {
	color:#a3a3a3;
	
}
#menu > ul > li > ul >  li:hover, #menu > ul > li > ul > li.active {
	color:#fff; 
	}
#menu > ul > li > ul  li:first-child {border-top:0px;background:none}
#menu > ul > li > ul  li { 
	position:relative;
	padding:6px 9px 6px 20px;
	background:url(../image/border.png) repeat-x left top
	}
#menu > ul > li > ul > li  a {
	color: #ffffff;
	font-size:12px;
	text-transform:none;
	line-height:18px;
	text-align:left;
	background:url(../image/marker-1.png) no-repeat right 5px;
}
#menu ul > li ul ul  { 
	position:absolute;
	left:196px;
	top:0px;
	padding:0 0 0px

}

#menu ul > ul > li ul li a:hover, #menu > ul > li > ul > li a.active { 
	color:#a3a3a3; 
	}


@media only screen and (max-device-width: 480px) {
	#menu {background:#0d0d0d;}
	#menu > ul > li  ul {background:#0d0d0d;}
	#menu > ul > li ul > li a:hover {background:#0d0d0d;}
}